/* 
Arkusz stylów dla serwisu www.ta.pl
TELE AUTO - Ogólnopolski System Ofert Wizualnych
Poznań, ul. Jasielska 8a
tel: (061) 867 04 57
e-mail: m.krzysko@ta.pl
internet: http://www.ta.pl 
*/

/*#####################
####### LAYOUT ########
#####################*/


html, body { 
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  background-color: #FFF6DA;
  font: normal 100% "Lucida Sans Unicode", Verdana, Arial, sans-serif;
  font-size: 10pt;
  color: #666666;
  voice-family: "\"}\"";
  voice-family:inherit;
  } 

#kontener {
  margin: 0px;
}

#promocja{
  display:none;
}

#header {
  margin-bottom: 5px;
  background-color: #FFF6DA;
  background-image: url(../img/tlo.gif);
  background-repeat: x-repeat; 
  background-position: top;
  height: 113px; 
}

#top {
  position: relative;
  background-image: url(../img/header.jpg);
  background-repeat: no-repeat; 
  background-position: top center;
  height: 90px; 
  width: 100%; 
} 

#menutop {
  width: 100%;
  border-top: solid 1px maroon; /*#cccccc;*/
  border-bottom: solid 1px maroon; /*#cccccc;*/
  text-align: center; 
  padding-top: 3px;
  padding-bottom: 3px;
}

#middle {
  padding-top: 10px;
  margin-left: 200px;
  margin-right: 135px;
}

#left {
  float: left;
  width: 190px;
  \width: 200px;
  w\idth: 190px;
  margin: 0;
}

#right {
  float: right;
  width: 130px;
  \width: 130px;
  w\idth: 130px;
  margin: 0;
}

#footer {
  clear: both;
  width: 100%;
  margin-top: 5px;
  height:35px; 
  text-align: center;
  background: #FFF6DA;
}

#regform{
} 

/*#####################
######## UKŁAD ########
#####################*/
      
.in {
  margin: 10px; /*odstęp od #left dla klasy .in */
  padding: 5px; /*odstęp od ramki bocznej dla tresci */
  border: 1px solid maroon; /* #FDB84F; */
  background: #FFCF87;
}
 
#middle .in {
  margin: 0px; /*odstęp od #left dla klasy .in */
  padding: 5px; /*odstęp od ramki bocznej dla tresci */
  border: 1px solid maroon; /*#FFCF87;*/
  background: #FFFFF2;
}

.clr {
  clear:both;
  }
 
#header .in { 
  padding-bottom:0;
  margin: 0;
  border: 0;
  } /*padding bottom 0 aby usunać pusta przestrzeń w IE5 Mac*/ 

#footer .in {
  background-color: #FFCF87;
  border: 1px solid maroon; /* FDB84F; */
  text-align: center;
}
  
#middle img {
  margin-right: 10px;
  vertical-align:top;
  border: solid 1px #666666;
}

#middle img.icon{
  border : none;	
}

#middle div {
  position:relative;
  margin: 0px;
  color: #666666;
  vertical-align: top;
}

#middle p {
  position:relative;
  margin: 10px ;
  
  color: #666666;
  vertical-align: top;
}

#middle div.search {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom : 1px dashed #FFCF87;
  height: 100%;
}

#middle p.normal {
  position:relative;
  font-size: 10pt;
  margin-top: 20px;
}

#middle div.normal {
  position:relative;
  font-size: 10pt;
  margin-top: 20px;
}


/*#####################
######## LINKI ########
#####################*/

a {
  color: maroon;
  text-decoration: underline;
}

a.ext {
  background:url(../img/extlink.gif) 0 0.46em no-repeat;
  padding:0 0 0 13px;
}

* html a.ext {
  background:none;
  padding:0;
}

a:hover {
  color: #004801;
  text-decoration: none;
}

a:visited {
  color:#666666;
}


#dodane li a {
  display:block;
  color: #160D77;
  text-decoration: none;
  font-weight: bolder;
}


#dodane li a:hover {
  display:block;
  color: #160D77;
  text-decoration: none;
  background: #fffff2;
  font-weight: bolder;
}

#middle div.search a {
  font-size: 11pt;  
}

/*#####################
##### TYPOGRAFIA ######
#####################*/

h1 {
  color: #F07918;
  font-size: 15pt;
  margin:4px 0 26px 0;
}

h1:first-letter {
  font-size: 125%;
  fon\t-size: 100%;
}

html > body h1:first-letter {
  font-size: 125.5%;
}

h2 {
  color: #FF5500;
  font-size: 115%;
  line-height: 1.5em;
}

h3 {
  color: #D02008;
  font-size: 105%;
  line-height: 1.5em;
}

#dodane h3 {
  color: #D02008;
  font-size: 100%;
  margin: 0 0 3px 0;
  padding: 0px;
  text-align: center;
  border-bottom: dashed 1px #B00000;
}

h4 {
  color: #D02008;
  margin:0 0 5px 11px;
}

h2 a, h3 a {
  color: #D02008;
}

h2 a:hover, h3 a:hover {
  color: #D02008;
}

.sitemap h2 a {
  color: #242424;
  font-size: 10pt;
  text-decoration: none;
}

.sitemap h2 a:hover {
  border-bottom: solid 1px #cccccc;
}

/*#####################
######## TEXT ########
#####################*/

.tiny {
  font-size: 9px;
  line-height: 16px;
  margin-top: 15px;
  margin-bottom: 5px; 
}	

.small{
  font-size: 10px;
}

.error{
	color:red;
	font-weight:bold;
}

.b {
  font-weight:bold;
}

.u_dashed{
  border-bottom: dashed 1px #cccccc;
  margin-top:5px;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.just {
  text-align: justify;
}

/*#####################
###### ZNACZNIKI ######
#####################*/

textarea {
  border: 1px solid #7F7F7F;
  color: #666666;
  padding: 1px 5px;
  overflow: auto;
}

address {
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
}

img {
  border: 0;
}

acronym {
  border-bottom: 1px #666666 dotted;
  cursor:help;
}

dl, dt, dd, form {
  margin: 0;
  padding:0;
}

blockquote {
  text-indent: 35px; 
  padding: 12px;
  margin: 0px 11px 23px 11px;
  border: 1px solid #E4E3E3;
  background: url(../img/lquote.gif) no-repeat 12px 12px #F4F4F4;
}
  
blockquote p{
  background: url(../img/rquote.gif) no-repeat 100% 100%;
  margin: 0 24px 0 24px;
}

pre {
  font-size: 12px;
  line-height: 22px;
  margin-top: 20px;
  margin-bottom: 10px; 
}

form {
  border: 0px;
  padding: 5px;
}

ul ul { 
  list-style-type: circle; 
}

p {
  font-size: 11pt;
  line-height: 22px;
  margin-top: 10px;
  margin-bottom: 10px; 
  position:relative;
}


/* naprawia bug w ie5win : wszytkie line-height dla font-size 
muszą być zgodne inaczej boxy się rozjadą. */


/*#####################
####### OBIEKTY #######
#####################*/

.meta {
  visibility: hidden;
}

.logo {
padding:5px;
  float: right;
}

.miejsce {
  font-size: 8pt;
  font-weight: lighter;
  text-align: justify;
}

.none {
  list-style: none;
  list-style-type: none;
}

blockquote p.cite{
  background: transparent;
  text-align: right;
}

.admin blockquote p {
  margin: 0;
  padding: 0 33px;
}

.hide {
  display: none;
}

.spacer {
  clear: both;
  border:none;
  font-size:1px;
  height:1px;
}

.ahem {
  display: none;
}
	
.nowrap {
  white-space: nowrap;
  font-size: 10px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;

/* musi być połączone z nobr w html dla ie5win */
}

textarea.vlgreen {
  background-color: #BFFFBF; 
  font-size: 11px;
}

input.check {
  vertical-align : top;
  margin-right : 3px;
}

input.lgreen {
  background-color: #FFF6DA;
  border: 1px solid #FDB84F;	
  text-indent:3px;
  font-weight: normal;
  font-size: 12px;
  color: maroon;
  margin:0px;
  width : 136px !important;
}

.lgreenF {
  background-color: #FFF6DA;
  border: 1px solid #FDB84F;	
  text-indent:3px;
  font-weight: normal;
  font-size: 10px;
  color: maroon;
  margin:0px;
}
.lgreenF_chbox {
  font-size: 10px;
  color: maroon;
  margin:0px;
}

ol.none {
  list-style-type: none;
}

#dodane ul.nolist {
  list-style-type: none;
  list-type: none;
  margin: 0 0 0 0px;
  padding: 0px;
}

#dodane li {
  margin-bottom: 3px;
  padding:3px;
  border-bottom: dashed 1px #B00000;
  text-align: center;
}

select.lgreen {
  background-color: #FDB84F;
  font-weight: bold; 
  font-size: 12px; 
  color: maroon;
  width:140px !important;
}

input.dgreen {
  background-color: #B74406; 
  font-weight: bold; 
  font-size: 12px; 
  color: white;
}

.search_menu_top {
  text-align : center;
  margin-bottom : 10px;
}

.search_menu_bottom{
  text-align : center;
  margin-top : 10px;
}

.record {
  width: 100%;
  border: 0px;
  margin: 5px;
  padding: 5px;
  vertical-align: top; 
}

#middle div.foto {
  margin: 15px;
  padding: 10px;
  border: 2px solid #E4E3E3;
  background: #F4F4F4;
  text-align: center;
  position:relative;
}

.box {
  padding: 12px;
  margin: 10px;
  border: 1px solid #E4E3E3;
  background: #F4F4F4;
}

.liniak {
  background-repeat : repeat-x;
  background-image: url(../img/linia.gif);
  height: 1px;	
  width:auto;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.opis {
  text-align:left;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 10pt;
}

img.thumb{
  float: left
}


.miasto {
  color: #CC3300;
  font-weight: bolder;
}

#oferta p, #noclegi p {
  margin-bottom: 15px;
}

.sitemap li {
  margin: 0px;
  padding: 0px;
  line-height: normal;
}

/*#####################
######### CIEŃ ########
#####################*/

.cien {
  border-top: 1px solid #696969;
  border-right: 2px outset #969696;
  border-left: 1px solid #696969;
  border-bottom: 2px outset #969696;
}

/*#####################
####### TABELE ########
#####################*/

table.search {
  padding: 5px;
  empty-cells: show;
  border-collapse: collapse;
  table-layout: fixed;
  margin: 0 0 10px 10px;
  border: none;
}

td.search {
  border-collapse: collapse;
  border: none;
  border-bottom:1px dashed #FFCF87;
  padding: 10px 5px 5px 5px; 
}


/* table {
  width: 100%;
  border: solid 0px;
  padding: 5px; 
  empty-cells: show;
  border-collapse: collapse;
  border-spacing: 10px;
  table-layout: fixed;
}

tr {
  width: 100%
}

td {
  border: solid 0px;
  padding: 5px; 
  border-collapse: collapse;
} */


/*#####################
####### EDYCJA  #######
#####################*/

.promocja {
  font-size: 11pt;
  font-weight: bold;
  color: #CC0000;
  border-bottom: dashed 1px #CC0000;
  /*border-left: dashed 1px #CC0000;
  border-right: dashed 1px #CC0000;*/
  padding: 0 2px 0 2px;
  margin-left: 1px;
  margin-right: 1px;
}

.important {
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  margin: 5px;
  border-top: solid 10px #C00903;
  border-bottom: solid 1px #C00903;
  border-left: solid 1px #C00903;
  border-right: solid 1px #C00903;
  background: #FFCF87;
  width: 60%;
}

.zabiegi {
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  margin: 5px;
  border-top: solid 10px #B74406;
  border-bottom: solid 1px #B74406;
  border-left: solid 1px #B74406;
  border-right: solid 1px #B74406;
  background: #ADD9FF;
  width: 60%;
}

.inne {
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  margin: 5px;
  border-top: solid 10px #1F1AAA;
  border-bottom: solid 1px #1F1AAA;
  border-left: solid 1px #1F1AAA;
  border-right: solid 1px #1F1AAA;
  background: #B5DCFF;
  width: 60%;
}

#right #reklamymar{
	background: #FFF6DA;
	}

#right #reklamymar a{
	display:none;
	}

/*#####################
######## DRUK #########
#####################*/

@media print{ 

html, body {
  width: 100%;
}

#left { 
  display:none;
}

#right { 
  display:none;
}

#top { 
  display:none;
}

#menutop {
  display:none;
}

#footer {
  display:none;
}

#header { 
  display:none;
} 

#outer { 
  border-right:0;
}

#kontener {
  margin: 0px;
  width: 100%;
}

#middle {
  padding: 10px;
  margin: 0 0 0 30px;
}

#regform {
  width: 100%;
  border: none;
  background: #ffffff;
} 

 
#middle .in {
  width: 100%;
  border: none;
  background: #ffffff;
} 

#middle .foto {
  display:none; 
} 

#middle .icon {
  display:none; 
} 

#middle .atrakcje {
  display: inline; 
  padding-right: 5px;
} 

#middle .informacje {
  display:inline; 
  padding-right: 5px;
} 

.important {
  width: 100%;
  border: none;
  background: #ffffff;
}


.zabiegi {
  width: 100%;
  border: none;
  background: #ffffff;
}

.inne {
  width: 100%;
  border: none;
  background: #ffffff;
}


/*ukrywa ukryte opisy na wydruku*/
.meta {
  display: none;
}
 
}